 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 740px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 27px auto 0 11px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 5px 0 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 610px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.7);
  width: 194px;
  height: 516px;
  margin: 12px 48px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-1 .u-container-layout-2 {
  padding: 11px 30px;
}

.u-section-1 .u-image-2 {
  width: 431px;
  height: 250px;
  margin: 11px auto 0 92px;
}

.u-section-1 .u-image-3 {
  min-height: 292px;
  background-image: url("images/Ahalada-Assets-35.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  min-height: 292px;
  background-image: url("images/Ahalada-Assets-46.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 503px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 262px;
  }

  .u-section-1 .u-image-3 {
    min-height: 241px;
  }

  .u-section-1 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1671px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-1 .u-image-3 {
    min-height: 369px;
  }

  .u-section-1 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2117px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 89px;
  }

  .u-section-1 .u-image-3 {
    min-height: 554px;
  }

  .u-section-1 .u-image-4 {
    min-height: 554px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1382px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 186px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    min-height: 349px;
  }

  .u-section-1 .u-image-4 {
    min-height: 349px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 740px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 31px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-2 .u-image-1 {
  min-height: 305px;
  background-image: url("images/360_F_362648863_JMgkM1ZOr8x9cLjjRbsfHrBHbDPCxbb7.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  min-height: 305px;
  background-image: url("images/industrial-ro-system-500x500.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 305px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-2 .u-image-3 {
  width: 283px;
  height: 261px;
  margin: 25px auto 0;
}

.u-section-2 .u-image-4 {
  min-height: 305px;
  background-image: url("images/green-glass-chalk-board-500x500.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -77px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 108px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 251px;
  }

  .u-section-2 .u-image-2 {
    min-height: 251px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 251px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-3 {
    height: 262px;
  }

  .u-section-2 .u-image-4 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: -145px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 176px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 192px;
  }

  .u-section-2 .u-image-2 {
    min-height: 217px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 217px;
  }

  .u-section-2 .u-image-4 {
    min-height: 217px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 684px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -653px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 288px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 325px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 325px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 325px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 317px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -273px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 181px;
  }

  .u-section-2 .u-image-2 {
    min-height: 205px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-2 .u-image-4 {
    min-height: 205px;
  }
} .u-section-3 {
  min-height: 366px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 366px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding-right: 35px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-3 .u-text-1 {
  letter-spacing: 1px;
  font-family: titillium-Web;
  margin: 35px 133px 0 63px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 366px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 1px;
  font-family: titillium-Web;
  margin: 35px 67px 0 57px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 366px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: 1px;
  width: 321px;
  font-family: titillium-Web;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 302px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 29px;
  }

  .u-section-3 .u-text-1 {
    width: 253px;
    position: relative;
    margin-right: 52px;
    margin-left: 52px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 302px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 35px;
    margin-left: 29px;
    margin-right: 29px;
    width: auto;
    position: relative;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 302px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 35px;
    margin-left: 11px;
    margin-right: 11px;
    width: auto;
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 14px;
    padding-left: 14px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 35px;
  }

  .u-section-3 .u-text-1 {
    width: 194px;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 110px;
  }

  .u-section-3 .u-text-2 {
    width: 281px;
    margin-right: 64px;
    margin-left: 64px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 35px;
  }

  .u-section-3 .u-text-3 {
    width: 328px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 200px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 17px;
    padding-left: 17px;
  }

  .u-section-3 .u-text-1 {
    width: 182px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 35px;
  }

  .u-section-3 .u-text-2 {
    width: 284px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: 308px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .u-section-3 .u-text-1 {
    width: 153px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    width: 282px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    width: 315px;
    margin-bottom: 0;
  }
}